# Uses of Class
org.bukkit.command.CommandSender.Spigot

Packages that use CommandSender.Spigot
Package
Description
org.bukkit.command
Classes relating to handling specialized non-chat player input.
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of CommandSender.Spigot in org.bukkit.command

Methods in org.bukkit.command that return CommandSender.Spigot
Modifier and Type
Method
Description
`@NotNull CommandSender.Spigot`
CommandSender.`spigot()`
`default @NotNull CommandSender.Spigot`
MessageCommandSender.`spigot()`

## Uses of CommandSender.Spigot in org.bukkit.entity

Subclasses of CommandSender.Spigot in org.bukkit.entity
Modifier and Type
Class
Description
`static class`
`Entity.Spigot`
`static class`
`LightningStrike.Spigot`
`static class`
`Player.Spigot`